.tableStyle {
	margin:0px;padding:0px;
	width:100%;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #000000;
	font-size:13px;

	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;

	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;

	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;

	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}.tableStyle table{
    border-collapse: collapse;
    border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.tableStyle tr:last-child td:last-child {
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
.tableStyle table tr:first-child td:first-child {
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
.tableStyle table tr:first-child td:last-child {
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}.tableStyle tr:last-child td:first-child{
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}.tableStyle tr:hover td{
}
.tableStyle tr:nth-child(odd){ background-color:#e5e5e5; }
.tableStyle tr:nth-child(even)    { background-color:#ffffff; }.tableStyle td{
	vertical-align:middle;
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:center;
	padding:7px;
	color:#000000;
}.tableStyle tr:last-child td{
	border-width:0px 1px 0px 0px;
}.tableStyle tr td:last-child{
	border-width:0px 0px 1px 0px;
}.tableStyle tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.tableStyle tr:first-child td{
	background:-o-linear-gradient(bottom, #ff5656 5%, #7f0000 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff5656), color-stop(1, #7f0000) );
	background:-moz-linear-gradient( center top, #ff5656 5%, #7f0000 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff5656", endColorstr="#7f0000");	background: -o-linear-gradient(top,#ff5656,7f0000);
	background-color:#ff5656;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	color:#ffffff;
}
.tableStyle tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.tableStyle tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}



.tableStyleNew {
	margin:0px;padding:0px;
	width:100%;
	//box-shadow: 10px 10px 5px #888888;
	border:1px solid #ff5656;
	border-width:10px 1px 1px 1px;
	background-color:#F5F5F5;

	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;

	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;

	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;

	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
.tableStyleNew table{
	border-collapse: collapse;
	border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}
.tableStyleNew tr:last-child td:last-child {
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
.tableStyleNew table tr:first-child td:first-child {
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
.tableStyleNew table tr:first-child td:last-child {
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}.tableStyleNew tr:last-child td:first-child{
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}
.tableStyleNew tr:nth-child(odd){
	background-color:#F5F5F5; 
}
.tableStyleNew td{
	vertical-align:middle;
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:center;
	padding:4px;
	font-size:13px;
	font-weight:normal;
	color:#000000;
}
.tableStyleNew tr{
	border-width:1px 1px 1px 1px;
}
.tableStyleNew tr:first-child td:first-child{
	padding:0px;
	width:150px;
}
.tableStyleNew tr:first-child td:nth-child(2){
	width:75px;
	padding:2px;
}
.tableStyleNew tr:first-child td:nth-child(3){
	width:75px;
	padding:2px;
}
.tableStyleNew tr:first-child td:nth-child(4){
	width:75px;
}
.tableStyleNew tr:first-child td:nth-child(5){
	width:75px;
}
.tableStyleNew tr:first-child td:last-child{
	width:30px;
}



.tableStyleNewMobile {
	margin:0px;padding:0px;
	width:100%;
	//box-shadow: 10px 10px 5px #888888;
	border:1px solid #ff5656;
	border-width:10px 1px 1px 1px;
	background-color:#F5F5F5;
	//-webkit-text-size-adjust: 110%;

	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;

	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;

	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;

	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
.tableStyleNewMobile table{
	border-collapse: collapse;
	border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}
.tableStyleNewMobile tr:last-child td:last-child {
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
.tableStyleNewMobile table tr:first-child td:first-child {
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
.tableStyleNewMobile table tr:first-child td:last-child {
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}.tableStyleNewMobile tr:last-child td:first-child{
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}
.tableStyleNewMobile tr:nth-child(odd){
	background-color:#F5F5F5; 
}
.tableStyleNewMobile td{
	vertical-align:middle;
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:center;
	padding:4px;
	font-size:13px;
	font-weight:normal;
	color:#000000;
}
.tableStyleNewMobile tr{
	border-width:1px 1px 1px 1px;
}
.tableStyleNewMobile tr:first-child td:first-child{
	padding:0px;
	width:150px;
}
.tableStyleNewMobile tr:first-child td:nth-child(2){
	width:75px;
	padding:2px;
}
.tableStyleNewMobile tr:first-child td:nth-child(3){
	width:75px;
	padding:2px;
}
.tableStyleNewMobile tr:first-child td:nth-child(4){
	width:75px;
}
.tableStyleNewMobile tr:first-child td:nth-child(5){
	width:75px;
}
.tableStyleNewMobile tr:first-child td:last-child{
	width:30px;
}




.tableStyleNewRoadTrip {
	margin:0px;padding:0px;
	width:800px;
	//box-shadow: 10px 10px 5px #888888;
	border:1px solid #ff5656;
	border-width:10px 1px 1px 1px;
	background-color:#F5F5F5;

	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;

	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;

	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;

	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
.tableStyleNewRoadTrip table{
	border-collapse: collapse;
	border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}
.tableStyleNewRoadTrip tr:last-child td:last-child {
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
.tableStyleNewRoadTrip table tr:first-child td:first-child {
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
.tableStyleNewRoadTrip table tr:first-child td:last-child {
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}.tableStyleNewRoadTrip tr:last-child td:first-child{
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}
.tableStyleNewRoadTrip tr:nth-child(odd){
	background-color:#F5F5F5; 
}
.tableStyleNewRoadTrip td{
	vertical-align:middle;
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:center;
	padding:4px;
	font-size:13px;
	font-weight:normal;
	color:#000000;
}
.tableStyleNewRoadTrip tr{
	border-width:1px 1px 1px 1px;
}
.tableStyleNewRoadTrip tr:first-child td:first-child{
	padding:0px;
	width:350px;
}
.tableStyleNewRoadTrip tr:first-child td:nth-child(2){
	width:150px;
	padding:2px;
}
.tableStyleNewRoadTrip tr:first-child td:nth-child(3){
	width:100px;
	padding:2px;
}
.tableStyleNewRoadTrip tr:first-child td:nth-child(4){
	width:100px;
	padding:2px;
}
.tableStyleNewRoadTrip tr:first-child td:nth-child(5){
	width:100px;
	padding:2px;
}
.tableStyleNewRoadTrip tr:first-child td:nth-child(6){
	width:50px;
	padding:2px;
}
.tableStyleNewRoadTrip tr:first-child td:nth-child(7){
	width:30px;
	padding:2px;
}








.sideTable {
	margin:0px;padding:0px;
	width:100%;
	border:1px solid #000000;
	font-size:13px;
}.sideTable table{
    border-collapse: collapse;
    border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.sideTable tr:nth-child(odd){
	background-color:#e5e5e5;
}.sideTable tr:nth-child(even){ 
	background-color:#ffffff;
}.sideTable td{
	vertical-align:middle;
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:center;
	padding:7px;
	font-weight:normal;
	color:#000000;
}.sideTable tr:last-child td{
	border-width:0px 1px 0px 0px;
}.sideTable tr td:last-child{
	border-width:0px 0px 1px 0px;
}.sideTable tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}.sideTable tr:first-child td{
	background-color:#ff4d4d;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	color:#ffffff;
}.sideTable tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.sideTable tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}


.sideTableMobile {
	margin:0px;padding:0px;
	width: 94%;
	margin-left: 3%;
	margin-right: 3%;
	border:1px solid #000000;
	font-size:13px;
	-webkit-text-size-adjust: 125%;
}.sideTableMobile table{
	border-collapse: collapse;
	border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.sideTableMobile tr:nth-child(odd){
	background-color:#e5e5e5;
}.sideTableMobile tr:nth-child(even){ 
	background-color:#ffffff;
}.sideTableMobile td{
	vertical-align:middle;
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:center;
	padding:7px;
	font-weight:normal;
	color:#000000;
}.sideTableMobile tr:last-child td{
	border-width:0px 1px 0px 0px;
}.sideTableMobile tr td:last-child{
	border-width:0px 0px 1px 0px;
}.sideTableMobile tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}.sideTableMobile tr:first-child td{
	background-color:#ff4d4d;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	color:#ffffff;
}.sideTableMobile tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.sideTableMobile tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}



.headerTable {
	border: 1;
	width: 100%;
	height: 100;
}
.headerTable td{
	text-align: center;
	vertical-align: center;
	padding: 10px;
	#width: 25%;
}


.driveNoteTable {
	border: 1px solid black;
	width: 75%;
	height: 50;
	margin: 0px auto;
}
.driveNoteTable td{
	text-align: center;
	vertical-align: center;
	padding: 10px;
	#width: 90%;
}








.tableStyleGreen {
	margin:0px;padding:0px;
	width:100%;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #000000;
	font-size:13px;

	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;

	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;

	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;

	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}.tableStyleGreen table{
    border-collapse: collapse;
    border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.tableStyleGreen tr:last-child td:last-child {
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
.tableStyleGreen table tr:first-child td:first-child {
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
.tableStyleGreen table tr:first-child td:last-child {
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}.tableStyleGreen tr:last-child td:first-child{
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}.tableStyleGreen tr:hover td{
}
.tableStyleGreen tr:nth-child(odd){ background-color:#e5e5e5; }
.tableStyleGreen tr:nth-child(even)    { background-color:#ffffff; }.tableStyleGreen td{
	vertical-align:middle;
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:center;
	padding:7px;
	color:#000000;
}.tableStyleGreen tr:last-child td{
	border-width:0px 1px 0px 0px;
}.tableStyleGreen tr td:last-child{
	border-width:0px 0px 1px 0px;
}.tableStyleGreen tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.tableStyleGreen tr:first-child td{
	background:-o-linear-gradient(center top, #67f293 0%, #127502 95%);	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #127502), color-stop(1, #67f293) );
	background:-moz-linear-gradient(center top, #67f293 0%, #127502 95%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff5656", endColorstr="#7f0000");	background: -o-linear-gradient(top,#ff5656,7f0000);
	background-color:#ff5656;
	border:0px solid #000000;
	border-width:0px 0px 1px 1px;
	color:#ffffff;
}
.tableStyleGreen tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.tableStyleGreen tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}






.tableStyleGreenNew {
	margin:0px;padding:0px;
	width:100%;
	//box-shadow: 10px 10px 5px #888888;
	border:1px solid #127502;
	border-width:10px 1px 1px 1px;
	background-color:#F5F5F5;

	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;

	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;

	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;

	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}.tableStyleGreenNew table{
	border-collapse: collapse;
	border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.tableStyleGreenNew tr:last-child td:last-child {
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
.tableStyleGreenNew table tr:first-child td:first-child {
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
.tableStyleGreenNew table tr:first-child td:last-child {
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}.tableStyleGreenNew tr:last-child td:first-child{
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}.tableStyleGreenNew tr:hover td{
}
.tableStyleGreenNew tr:nth-child(odd)    { background-color:#F5F5F5; }.tableStyleGreenNew td{
	vertical-align:middle;
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:center;
	padding:4px;
	font-size:13px;
	font-weight:normal;
	color:#000000;
}.tableStyleGreenNew tr{
	border-width:1px 1px 1px 1px;
}
.tableStyleGreenNew tr:first-child td:first-child{
	padding:0px;
	width:150px;
}
.tableStyleGreenNew tr:first-child td:nth-child(2){
	width:150px;
}
.tableStyleGreenNew tr:first-child td:nth-child(3){
	width:75px;
}
.tableStyleGreenNew tr:first-child td:nth-child(4){
	width:75px;
}
.tableStyleGreenNew tr:first-child td:last-child{
	width:30px;
}


.tableStyleGreenNewMobile {
	margin:0px;padding:0px;
	width:100%;
	//box-shadow: 10px 10px 5px #888888;
	border:1px solid #127502;
	border-width:10px 1px 1px 1px;
	background-color:#F5F5F5;
	//-webkit-text-size-adjust: 110%;

	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;

	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;

	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;

	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}.tableStyleGreenNewMobile table{
	border-collapse: collapse;
	border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.tableStyleGreenNewMobile tr:last-child td:last-child {
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
.tableStyleGreenNewMobile table tr:first-child td:first-child {
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
.tableStyleGreenNewMobile table tr:first-child td:last-child {
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}.tableStyleGreenNewMobile tr:last-child td:first-child{
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}.tableStyleGreenNewMobile tr:hover td{
}
.tableStyleGreenNewMobile tr:nth-child(odd)    { background-color:#F5F5F5; }.tableStyleGreenNewMobile td{
	vertical-align:middle;
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:center;
	padding:4px;
	font-size:13px;
	font-weight:normal;
	color:#000000;
}.tableStyleGreenNewMobile tr{
	border-width:1px 1px 1px 1px;
}
.tableStyleGreenNewMobile tr:first-child td:first-child{
	padding:0px;
	width:150px;
}
.tableStyleGreenNewMobile tr:first-child td:nth-child(2){
	width:150px;
}
.tableStyleGreenNewMobile tr:first-child td:nth-child(3){
	width:75px;
}
.tableStyleGreenNewMobile tr:first-child td:nth-child(4){
	width:75px;
}
.tableStyleGreenNewMobile tr:first-child td:last-child{
	width:30px;
}



.tableStyleGrey {
	margin:0px;padding:0px;
	width:100%;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #000000;
	font-size:13px;

	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;

	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;

	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;

	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}.tableStyleGrey table{
    border-collapse: collapse;
    border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.tableStyleGrey tr:last-child td:last-child {
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
.tableStyleGrey table tr:first-child td:first-child {
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
.tableStyleGrey table tr:first-child td:last-child {
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}.tableStyleGrey tr:last-child td:first-child{
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}.tableStyleGrey tr:hover td{
}
.tableStyleGrey tr:nth-child(odd){ background-color:#e5e5e5; }
.tableStyleGrey tr:nth-child(even)    { background-color:#ffffff; }.tableStyleGrey td{
	vertical-align:middle;
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:center;
	padding:7px;
	color:#000000;
}.tableStyleGrey tr:last-child td{
	border-width:0px 1px 0px 0px;
}.tableStyleGrey tr td:last-child{
	border-width:0px 0px 1px 0px;
}.tableStyleGrey tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.tableStyleGrey tr:first-child td{
	background:-o-linear-gradient(center top, #272c29 0%, #9da39c 95%);	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #9da39c), color-stop(1, #272c29) );
	background:-moz-linear-gradient(center top, #272c29 0%, #9da39c 95%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff5656", endColorstr="#7f0000");	background: -o-linear-gradient(top,#ff5656,7f0000);
	background-color:#ff5656;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	color:#ffffff;
}
.tableStyleGrey tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.tableStyleGrey tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}





.tableStyleGreyNew {
	margin:0px;padding:0px;
	width:100%;
	//box-shadow: 10px 10px 5px #888888;
	border:1px solid #808080;
	border-width:10px 1px 1px 1px;
	background-color:#F5F5F5;
	font-size:13px;

	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;

	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;

	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;

	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}.tableStyleGreyNew table{
	border-collapse: collapse;
	border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.tableStyleGreyNew tr:last-child td:last-child {
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
.tableStyleGreyNew table tr:first-child td:first-child {
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
.tableStyleGreyNew table tr:first-child td:last-child {
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}.tableStyleGreyNew tr:last-child td:first-child{
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}.tableStyleGreyNew tr:hover td{
}
.tableStyleGreyNew tr:nth-child(odd)    { background-color:#F5F5F5; }.tableStyleGreyNew td{
	vertical-align:middle;
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:center;
	padding:4px;
	color:#000000;
}.tableStyleGreyNew tr{
	border-width:1px 1px 1px 1px;
}
.tableStyleGreyNew tr:first-child td:first-child{
	padding:0px;
	width:150px;
}
.tableStyleGreyNew tr:first-child td:nth-child(2){
	width:150px;
}
.tableStyleGreyNew tr:first-child td:nth-child(3){
	width:75px;
}
.tableStyleGreyNew tr:first-child td:nth-child(4){
	width:75px;
}
.tableStyleGreyNew tr:first-child td:last-child{
	width:30px;
}


.tableStyleGreyNewMobile {
	margin:0px;padding:0px;
	width:100%;
	//box-shadow: 10px 10px 5px #888888;
	border:1px solid #808080;
	border-width:10px 1px 1px 1px;
	background-color:#F5F5F5;
	//-webkit-text-size-adjust: 110%;

	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;

	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;

	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;

	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}.tableStyleGreyNewMobile table{
	border-collapse: collapse;
	border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.tableStyleGreyNewMobile tr:last-child td:last-child {
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
.tableStyleGreyNewMobile table tr:first-child td:first-child {
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
.tableStyleGreyNewMobile table tr:first-child td:last-child {
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}.tableStyleGreyNewMobile tr:last-child td:first-child{
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}.tableStyleGreyNewMobile tr:hover td{
}
.tableStyleGreyNewMobile tr:nth-child(odd)    { background-color:#F5F5F5; }.tableStyleGreyNewMobile td{
	vertical-align:middle;
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:center;
	padding:4px;
	font-size:13px;
	font-weight:normal;
	color:#000000;
}.tableStyleGreyNewMobile tr{
	border-width:1px 1px 1px 1px;
}
.tableStyleGreyNewMobile tr:first-child td:first-child{
	padding:0px;
	width:150px;
}
.tableStyleGreyNewMobile tr:first-child td:nth-child(2){
	width:150px;
}
.tableStyleGreyNewMobile tr:first-child td:nth-child(3){
	width:75px;
}
.tableStyleGreyNewMobile tr:first-child td:nth-child(4){
	width:75px;
}
.tableStyleGreyNewMobile tr:first-child td:last-child{
	width:30px;
}









.tableStyleBlue {
	margin:0px;padding:0px;
	width:100%;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #000000;
	font-size:13px;

	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;

	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;

	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;

	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}.tableStyleBlue table{
    border-collapse: collapse;
    border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.tableStyleBlue tr:last-child td:last-child {
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
.tableStyleBlue table tr:first-child td:first-child {
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
.tableStyleBlue table tr:first-child td:last-child {
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}.tableStyleBlue tr:last-child td:first-child{
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}.tableStyleBlue tr:hover td{
}
.tableStyleBlue tr:nth-child(odd){ background-color:#e5e5e5; }
.tableStyleBlue tr:nth-child(even)    { background-color:#ffffff; }.tableStyleBlue td{
	vertical-align:middle;
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:center;
	padding:7px;
	color:#000000;
}.tableStyleBlue tr:last-child td{
	border-width:0px 1px 0px 0px;
}.tableStyleBlue tr td:last-child{
	border-width:0px 0px 1px 0px;
}.tableStyleBlue tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.tableStyleBlue tr:first-child td{
	background:-o-linear-gradient(center top, #6098f2 0%, #004fce 95%);	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #004fce), color-stop(1, #6098f2) );
	background:-moz-linear-gradient(center top, #6098f2 0%, #004fce 95%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff5656", endColorstr="#7f0000");	background: -o-linear-gradient(top,#ff5656,7f0000);
	background-color:#ff5656;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	color:#ffffff;
}
.tableStyleBlue tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.tableStyleBlue tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}



.tableStyleBlueNew {
	margin:0px;padding:0px;
	width:100%;
	//box-shadow: 10px 10px 5px #888888;
	border:1px solid #0000FF;
	border-width:10px 1px 1px 1px;
	background-color:#F5F5F5;
	font-size:13px;

	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;

	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;

	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;

	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}.tableStyleBlueNew table{
	border-collapse: collapse;
	border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.tableStyleBlueNew tr:last-child td:last-child {
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
.tableStyleBlueNew table tr:first-child td:first-child {
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
.tableStyleBlueNew table tr:first-child td:last-child {
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}.tableStyleBlueNew tr:last-child td:first-child{
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}.tableStyleBlueNew tr:hover td{
}
.tableStyleBlueNew tr:nth-child(odd)    { background-color:#F5F5F5; }.tableStyleBlueNew td{
	vertical-align:middle;
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:center;
	padding:4px;
	color:#000000;
}.tableStyleBlueNew tr{
	border-width:1px 1px 1px 1px;
}
.tableStyleBlueNew tr:first-child td:first-child{
	padding:0px;
	width:150px;
}
.tableStyleBlueNew tr:first-child td:nth-child(2){
	width:150px;
}
.tableStyleBlueNew tr:first-child td:nth-child(3){
	width:75px;
}
.tableStyleBlueNew tr:first-child td:nth-child(4){
	width:75px;
}
.tableStyleBlueNew tr:first-child td:last-child{
	width:30px;
}


.tableStyleBlueNewMobile {
	margin:0px;padding:0px;
	width:100%;
	//box-shadow: 10px 10px 5px #888888;
	border:1px solid #0000FF;
	border-width:10px 1px 1px 1px;
	background-color:#F5F5F5;
	//-webkit-text-size-adjust: 110%;

	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;

	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;

	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;

	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}.tableStyleBlueNewMobile table{
	border-collapse: collapse;
	border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.tableStyleBlueNewMobile tr:last-child td:last-child {
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
.tableStyleBlueNewMobile table tr:first-child td:first-child {
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
.tableStyleBlueNewMobile table tr:first-child td:last-child {
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}.tableStyleBlueNewMobile tr:last-child td:first-child{
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}.tableStyleBlueNewMobile tr:hover td{
}
.tableStyleBlueNewMobile tr:nth-child(odd)    { background-color:#F5F5F5; }.tableStyleBlueNewMobile td{
	vertical-align:middle;
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:center;
	padding:4px;
	font-size:13px;
	font-weight:normal;
	color:#000000;
}.tableStyleBlueNewMobile tr{
	border-width:1px 1px 1px 1px;
}
.tableStyleBlueNewMobile tr:first-child td:first-child{
	padding:0px;
	width:150px;
}
.tableStyleBlueNewMobile tr:first-child td:nth-child(2){
	width:150px;
}
.tableStyleBlueNewMobile tr:first-child td:nth-child(3){
	width:75px;
}
.tableStyleBlueNewMobile tr:first-child td:nth-child(4){
	width:75px;
}
.tableStyleBlueNewMobile tr:first-child td:last-child{
	width:30px;
}



.tableStyleSticky {
	margin:0px;padding:0px;
	width:100%;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #000000;

	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;

	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;

	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;

	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}.tableStyleSticky table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.tableStyleSticky tr:last-child td:last-child {
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
.tableStyleSticky table tr:first-child td:first-child {
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
.tableStyleSticky table tr:first-child td:last-child {
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}.tableStyleSticky tr:last-child td:first-child{
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}.tableStyleSticky tr:hover td{
}
.tableStyleSticky tr:nth-child(odd){ background-color:#e5e5e5; }
.tableStyleSticky tr:nth-child(even)    { background-color:#ffffff; }.tableStyleSticky td{
	vertical-align:middle;
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:center;
	padding:7px;
	font-size:13px;
	font-weight:normal;
	color:#000000;
}.tableStyleSticky tr:last-child td{
	border-width:0px 1px 0px 0px;
}.tableStyleSticky tr td:last-child{
	border-width:0px 0px 1px 0px;
}.tableStyleSticky tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.tableStyleSticky tr:first-child td{
	background:-o-linear-gradient(bottom, #ff5656 5%, #7f0000 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff5656), color-stop(1, #7f0000) );
	background:-moz-linear-gradient( center top, #ff5656 5%, #7f0000 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff5656", endColorstr="#7f0000");	background: -o-linear-gradient(top,#ff5656,7f0000);

	background-color:#ff5656;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:13px;
	color:#ffffff;
	position: -webkit-sticky;
	position: -moz-sticky;
	position: -ms-sticky;
	position: -o-sticky;
	position: sticky;
	top: 0;
}
.tableStyleSticky tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.tableStyleSticky tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}
